changelog-file=config/changelog-master.xml
driver=org.postgresql.Driver
url=jdbc:postgresql://10.10.31.119/ervu-dashboard-copy
username=ervu-dashboard
password=ervu-dashboard
defaultSchemaName=public
